Subject: GLOWBUGS digest 72

From: [email-masked]
Date: Wed, 10 Jan 1996 06:50:38 -0600 (CST)

GLOWBUGS Digest 72

Topics covered in this issue include:

  1) FS Heath single band radios
	by [email-masked]
  2) Re: measuring large chokes
	by [email-masked] (Steve Byan)
  3) Re: measuring large chokes
	by [email-masked] (Steve Byan)

----------------------------------------------------------------------

Date: Tue, 9 Jan 1996 13:03:56 -0500
From: [email-masked]
To: [email-masked]
Subject: FS Heath single band radios
Message-ID: <[email-masked]>

Hi Gang,

Several projects are gong to have to go by the way and so I've decided to let
somebody else have some fun.  I have 5 Heath single band radios that are for
sale.  3 HW-32/A's [20 meters] and 2 HW-12/A's [80 meters].  These are what I
would term parts radios.  One has a bent front panel, all are either missing
some knobs or have the wrong ones there.  Otherwise they appear to be
complete.  If someone wanted to take them all, you could easily end up with 2
working radios and probably more. They may even work, I don't know.  I have
no power supplies but I am willing to move them reasonable.  $30.00 a piece
shipped or $125.00 for all 5 shipped.  I do have manuals and can supply some
info.  Let me know

Thanks

KIM
[email-masked]

------------------------------

Date: Tue, 9 Jan 1996 14:51:13 -0400
From: [email-masked] (Steve Byan)
To: [email-masked]
Subject: Re: measuring large chokes
Message-ID: <v0213050cad18617e69e5@[140.243.30.128]>

>Any tips on how to measure the inductance of a choke in the 2-20 H range
>with"material you might find around your home"? My multimeter only
>measures dc amps, otherwise I was thinking of using a current-limiting
>resistor and hooking the thing up to the 117v line. Could I use some sort
>of resistive bridge?

You'll probably draw way too much current if you hook the thing up to
117VAC. Use a 6.3 VAC transformer and a series resistor. Assume a 2 Henry
choke and calclate the size of the series resistor to keep the current
within the power rating of the choke winding.

To measure AC current with your multimeter, put a resistor in series with
the inductor and measure the AC voltage across the resistor, and the AC
voltage across the choke. Use ohms law to calculate the current through the
resistor given the voltage across it and its resistance. Apply ohms law
again using the current and the voltage across the choke to calculate the
magnitude of its impedance.

Next measure the resistance of the choke at DC. Now the magnitude of the
choke impedance (which you measured above) is equal to the sum of the
square of its resistance and reactance. Use algebra to solve for the
reactance given the magnitude of its imdepance and its resistance. Finally,
the reactance of an inductance is the reciprocal of two times pi times the
frequency times the inductance. Given the frequency (60 Hz) and the
reactance, solve for the inductance.

A caution: the inductance of an iron-core choke is strongly-dependent on
the DC current flowing through it. The above procedure measures the
inductance at zero DC current. If you're using this choke for a power
supply or as an audio frequency plate load choke, then you will need to
measure its inductance at the same DC current level that you expect in your
circuit. See Terman's "Measurements in Radio Engineering" for a description
of some bridge circuits suited to measuring inductance with a given DC
current through the choke.

Regards,
-Steve

Steve Byan                                  internet: [email-masked]
Hitachi Computer Products (America), Inc.
1601 Trapelo Road                           phone: (617) 890-0444
Waltham, MA 02154                           FAX: (617) 890-4998

------------------------------

Date: Tue, 9 Jan 1996 15:08:23 -0400
From: [email-masked] (Steve Byan)
To: [email-masked]
Subject: Re: measuring large chokes
Message-ID: <v02130510ad186d162349@[140.243.30.128]>

Bruce Robertson <[email-masked]> wrote:
>>measures dc amps, otherwise I was thinking of using a current-limiting
>>resistor and hooking the thing up to the 117v line. Could I use some sort

I wrote:
>You'll probably draw way too much current if you hook the thing up to
>117VAC. Use a 6.3 VAC transformer and a series resistor. Assume a 2 Henry

Sorry Bruce, I misread your post to say "directly connect the choke up to
the 117v line". Watch out for the power rating on the current limiting
resistor.

Regards,
-Steve

Steve Byan                                  internet: [email-masked]
Hitachi Computer Products (America), Inc.
1601 Trapelo Road                           phone: (617) 890-0444
Waltham, MA 02154                           FAX: (617) 890-4998

------------------------------

End of GLOWBUGS Digest 72
*************************